Описание
ST332B г. Быстрый тестер VDSL VDSL2 Тесты er для линия xdsl Тесты и обслуживание
Описание
ST332B Тестер Многофункциональный ручной г. быстрый тест инструмент с маленький размер, разработанный специально для линия xDSL тест (xDSL включают: ADSL, ADSL2, ADSL2 +, READSL, VDSL2 до 35b, г. быстрый) и техническое обслуживание обеспечивает xDSL тест, PPPoE тест набора, DMM тест, эмуляция модема, Индикация напряжения линии и так далее.
Тестер принимает ЖК-дисплей и работу меню, которые могут отображать результаты теста непосредственно и значительно улучшить широкополосное обслуживание xDSL. Это лучший выбор для полевых операторов установки и обслуживания.
Особенности
Тесты объектов:ADSL; ADSL2; ADSL2 +; READSL; VDSL2 до 35b, г. Быстрая Поддержка приложения A или приложения B, приложения L, приложения M Быстрые медные испытания с DMM (ACV, DCV, сопротивление петли и изоляции, емкость, расстояние) Поддержка эмуляции модема и имитации входа в Интернет Поддерживает Вход ISP (имя пользователя/пароль) и тест IP Ping (тест WAN PING, тест LAN PING) Поддерживает все многопротокольные, PPPoE/PPPoA (LLC или VC-MUX) Подключается к CO через крокодил или RJ11 Перезаряжаемые литий-ионный Батарея Сигнальные сигналы и светодиоды (нижняя мощность, PPP, LAN, xDSL) Памяти данных fuction ЖК-дисплей, управление меню Автоматическое отключение, если нет никакой работы на клавиатуре Совместим со всеми известными DSLAMs Программное обеспечение для управления Простой, портативный и экономичныйФункции
Физического уровня DSL тест Эмуляция модема (полностью Замените модем пользователя) Набор номера PPPoE (RFC1683, RFC2684, RFC2516) Набор номера PPPoA (RFC2364) Телефон Функция DMM Тесты Функция Ping (WAN и LAN) Загрузка данных на компьютер и управление программным обеспечением Параметры системы настройки: Время подсветки, автоматическое отключение времени без работы, нажатие тона, Пересмотрите атрибут набора PPPoE/PPPoA, имя пользователя и пароль; восстановите Заводское значение и так далее. Проверьте опасным напряжением Четыре класса обслуживания судьи (отлично, хорошо, хорошо, плохо)Технические характеристики
| ADSL2 + | |
| Стандарты | ITU G.992.1 (G. dmt), ITU G.992.2 (G. lite), МСЭ G.994.1 (G. hs), ANSI T1.413 выпуск #2, ITU G.992.5 (ADSL2 +) приложение L |
| До скорости канала | 0 ~ 1,2 Мбит/с |
| Вниз скорости канала | 0 ~ 24 Мбит/с |
| Вверх/вниз затухание | 0 ~ 63.5dB |
| Уровень шума вверх/вниз | 0 ~ 32dB |
| Выход питания | Доступны |
| Ошибка тест | CRC, FEC, HEC, OCD, lcd |
| Дисплей DSL режим подключения | Доступны |
| Дисплей передачи канала map | Доступны |
| ADSL | |
| Стандарты | ITU G.992.1 (G. dmt) ITU G.992.2 (G. lite) МСЭ G.994.1 (г. ГС) ANSI T1.413 выпуск #2 |
| До скорости канала | 0 ~ 1 Мбит/с |
| Вниз скорости канала | 0 ~ 8 Мбит |
| Вверх/вниз затухание | 0 ~ 63.5dB |
| Уровень шума вверх/вниз | 0 ~ 32dB |
| Выход питания | Доступны |
| Ошибка тест | CRC, FEC, HEC, OCD, lcd |
| Дисплей DSL режим подключения | Доступны |
| Дисплей передачи канала map | Доступны |
| VDSL2 | |
| Быть совместим с ADSL2 +, стандарт ADSL. | |
| DSL затухание линии | |
| Линии DSL шумовой порог | |
| Скорость канала DSL line up/down (режим Inter/Fast) | |
| DSL линия вверх/вниз Максимальная скорость | |
| DMT sub channel бит номер: 0 ~ 15, и каждый sub channel Частотные точки | |
| Номер ошибки линии DSL (CRC, HEC, FEC, lcd, OCD) | |
| Линия DSL локальная выходная мощность | |
| DSLAM информации | |
| Код ошибки второй | |
| Защита от импульсного шума (INP) | |
| Поддержка 7 профилей VDSL2: профиль 8a, 8b, 8c, 8d, 12a, 12b, 17a, 30a, 35b | |
| G. FAST | |
| Быть совместимы withVDSL2, ADSL2 +, стандарт ADSL. | |
| DSL затухание линии | |
| Линии DSL шумовой порог | |
| Скорость канала DSL line up/down (режим Inter/Fast) | |
| DSL линия вверх/вниз Максимальная скорость | |
| DMT sub channel бит номер: 0 ~ 15, и каждый sub channel Частотные точки | |
| Номер ошибки линии DSL (CRC, HEC, FEC, lcd, OCD) | |
| Линия DSL локальная выходная мощность | |
| DSLAM информации | |
| Код ошибки второй | |
| Защита от импульсного шума (INP) | |
| Поддержка 9 профилей VDSL2: профиль 8a, 8b, 8c, 8d, 12a, 12b, 17a, 30a, 35b | |
| DMM Тесты | |
| Напряжение постоянного тока (В): | 0 ~ 400 |
| Напряжение переменного тока (В): | 0 ~ 400 |
| Сопротивление Петли (Ом): | 0 ~ 20000 |
| Емкость (nF): | 0 ~ 1000 |
| Сопротивление изоляции (МОм): | 0 ~ 50 |
| Общие Параметры | |
| Мощность питания | Внутренняя перезаряжаемая литий-ионная батарея 2000 mAH |
| Батарея продолжительность | 4 до 5 часов |
| Рабочая температура | 0-40OC |
| Рабочая влажность | 5%-90% |
| Размеры | 180 мм × 93 мм × 48 мм |
| Вес: | <0,5 кг |








1) Мы принимаем Alipay, West Union, TT. Все основные кредитные карты принимаются через защищенный платежный процессор ESCROW.
2) оплата должна быть произведена в течение 3 дней с момента заказа.
3) Если вы не можете проверить немедленно после окончания аукциона, рекомендуем подождать несколько минут и повторить. Платежи должны быть завершены в течение 3-х дней.


1. Доставка по всему миру.(За исключением некоторых стран и армейской почтовой службы/почтовых отделений флота)
2. Заказы обрабатываются своевременно после подтверждения оплаты.
3. Мы отправляем только подтвержденные адреса заказа. Ваш адрес заказа должен соответствовать вашему адресу доставки. 4. Показанные изображения не являются фактическим товаром и предназначены только для справки. 5. Время доставки предоставляется перевозчиком и исключает выходные и праздничные дни. Сроки доставки могут меняться, особенно во время курортного сезона. 6. Если вы не получили посылку в течение 30 дней с момента оплаты, пожалуйста, свяжитесь с нами. Мы отследим отправку и свяжемся с вами как можно скорее. Наша цель – удовлетворение клиентов! 7. из-за наличия на складе и разницы во времени, мы выберем, чтобы отправить ваш товар с нашего первого доступного склада для быстрой доставки. 8. DeliveryTime:


Если ваш груз весит до 20 кг или выше, или вам нужно большее количество, пожалуйста, свяжитесь с нами или напишите нам, мы предоставим вам новые характеристики упаковки, тогда Постарайтесь сделать все возможное, чтобы сэкономить некоторые транспортные расходы для вас, и так, чтобы цена товара могла принести вам некоторую пользу!
Мы являемся крупными производителями предприятий в Китае, мы продаем через Alibaba, есть только цель, это лучше продвигать наши продукты, все наши продукты компании поставляются непосредственно с завода, пожалуйста, свяжитесь с нами, надеемся установить долгосрочные дружественные и взаимные отношения сотрудничества друг с другом!

Мы предоставляем 6-12 месяцев гарантии. Если товар поврежден, пожалуйста свяжитесь с нами в течении 3 дней после доставки. Для обмена или возврата средств товар должен быть возвращен в первоначальном состоянии. Товары, возвращенные после 15 дней доставки, имеют право только на ремонт. Покупатель несет ответственность за всю стоимость доставки. При покупке это означает, что покупатель дал молчаливое согласие на политику. Если дополнительные детали, пожалуйста, не стесняйтесь связаться с нами, мы будем работать с вами, чтобы достичь беспроигрышного.

Мы поддерживаем высокие стандарты качества и стремимся к 100% удовлетворенности клиентов! Отзывы покупателей очень важны. Мы просим вас, ПРЕЖДЕ чем оставлять нам нейтральный или отрицательный отзыв, связаться с нами, чтобы мы могли разрешить проблему к общему удовольствию. Невозможно решить проблемы, если мы о них не знаем!
Характеристики
- Номер модели
- ST332B
- Бренд
- VDUNSKY
- Item
- ADSL2+ / ADSL /VDSL2 Tester
- Language
- English
- Power
- 2000mAH Li-ion battery (Rechargeable)
- Dimensions
- 180*93*48mm






